---
title: Stealth 3.6 is here
date: 2017-05-18T13:07:45+00:00
author: palinuro
image: /assets/blog/macaw-poly2.jpg
---
After some months of hard work we were finally able to release Stealth 3.6.

In this new version we didn&#8217;t wanted to introduce new features and functionalities, we have worked instead in making the existing environment better, more reliable and less memory-hungry by applying many minor fixes to our build platform and packages and by tuning our startup daemons management system (Stealth 3.6 Lite 32bit can use less than 200MB of ram).

Anonsurf was improved too, and now the section dedicated to anonymity and privacy is very reliable and well tested, and some nightmares of the precedent anonsurf versions now belong to the past.

We also wanted to focus more attention to our Lite and Studio editions, because the Stealth Core is not only an awesome security oriented platform, but it is also suitable for more general purpose derivative projects, and workstations and personal computers can only take advantage from a very lightweight debian based system which is ready out of the box with all the customizations and configurations already done by our team.

Also regarding our derivatives, you should have noticed the download link for Stealth AIR, it is very similar to Stealth Full, but it only integrates our subset of tools dedicated to wireless testing. It was developed for the new [AIRBUD](https://www.alftel.com/pages/product-airbud) board, a very powerful mix between a wireless station and an embedded x86 computer developed by Alftel. Stealth AIR is just a proof of concept, of course, but it will be improved in the future to bring a very nice testing platform for this kind of pentesting boards, and yes, it can be used on a standard computer too like any other x86 edition of Stealth.

As we mentioned [here](https://blog-stealthos.khulnasoft.com/welcome-to-our-new-stealth-mirror-director/), also the mirror director was improved, for faster downloads and updates, and many new universities, companies and research centers have joined our servers network. But our collaborations are not only related to our mirror servers, we are in touch with some companies and startups that are working hard in the frontier of the cyber security word, and with our team we are working on some side projects regarding IoT and Automotive security, and many laboratories, experiments and public events about these topics are going to involve our community in the near future.

If your are curious about our work on ARM platforms, feel free to contact us, we have a dedicated team working on it, and even if the development in this field is a bit slower than the x86 one, it is pushing forward and we are going to release updated images for [Raspberry Pi](https://www.raspberrypi.org/) and [Pine64](https://www.pine64.org/) in the next weeks, while we are already at work to support the new [PineBook](https://www.pine64.org/?page_id=3707) which is an awesome inexpensive laptop built on the arm64 SoC of the Pine64.

We take education very seriously, and we plan to do many many events with our community dedicated to teaching IT security basics as well as more advanced topics through courses and laboratories provided by our ambassadors, community leaders and developers all around the world!

&nbsp;

And PLEASE, [**support us on Patreon**](https://www.patreon.com/stealth), because your contribution is our only hope to survive and make this dream real!